body,html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}
#count{
    display: flex;
    flex-direction: column;
}
.lay{
    margin-top: 10px;
}
.fa-chevron-left {
    /* font-size: 25px; */
    margin-top: 41.5px;
    margin-left: 40px;
}
body {
    background-color: aqua;
    background-size:cover;
    font-family: "Montserrat", sans-serif;
}
.container{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
}
.container h1{
    text-transform: uppercase;
    font-size: 60px;
    margin: 0px;
    letter-spacing: 10px;
}
.container h2{
    margin: 0;
    font-size: 20px;
    font-weight: 50;
    font-style: italic;
}
.countd{
    display: inline-block;
    width: 80px;
    height: 80px;
    border: 2px solid;
    margin: 0 30px;
    font-size: 12px;
    border-radius: 50%;
    overflow: hidden;
}
.countd span{
    display: block;
    font-size: 26px;
    margin-top: 14px;
}